Jump to content
Ludwik Borkowski

firefox (Archived) Firefox Web Clipper Compatibility

Recommended Posts

Hey there,

I've just upgraded my firefox to version 13.0 and noticed that the evernote-plugin isn't working anymore. When googling I found -next to a lot of complaints- that evernote web cliper 5.1(?) is still under construction.

To keep it short, here is my idea:

How about adding some sort of "mail-me-when-launched-field" somewhere on the download-page?

As far as I know it wouldn't take too much an effort to put some email distributor up, but it certainly would eliminate the need for constant check in and therefore raise customer satisfaction.

anyhow;

All the Best,

Morris Moss

Share this post


Link to post

i have 13.0 and just downloaded web clipper from the link posted above and it just flashes randomly after i hit the sign in button. the drop down flashes and then shrinks and does nothing.....wtf. anyone know a fix for this and yes i restarted my computer.

Share this post


Link to post

Hi Jonny,

Can you post some more details about your system so we can try to reproduce this. We'd need OS version, Web Clipper version number, and ideally a list of other extensions you have installed.

Uninstalling and then re-installing the Web Clipper may help.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...